.wp-block-faq {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.wp-block-faq__item {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #ececec;
    padding-bottom: 20px;
}

.wp-block-faq__item__question {
    font-weight: 600;
    font-size: 20px;
}

.wp-block-faq__item__answer > *:last-child {
    margin-bottom: 0 !important;
}
